com.google.gwt.place.shared

## Interface PlaceChangeEvent.Handler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ActivityManager

Enclosing class:
  PlaceChangeEvent

    public static interface PlaceChangeEvent.Handler
    extends EventHandler

Implemented by handlers of PlaceChangeEvent.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onPlaceChange(PlaceChangeEvent event)` Called when a `PlaceChangeEvent` is fired.

### Method Detail

#### onPlaceChange

    void onPlaceChange(PlaceChangeEvent event)

Called when a `PlaceChangeEvent` is fired.

Parameters:
  `event` - the `PlaceChangeEvent`